# TDocStd_XLink.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDocStd_XLink.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <TDocStd_XLinkPtr.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Handle_TDF_Reference.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TDF_AttributeDelta.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`
`#include <Standard_OStream.hxx>`
`#include <TDocStd_XLink.lxx>`